BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000; PADDING-TOP: 0px; FONT-FAMILY: "ËÎÌå", arial
}
DIV {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
FORM {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
OL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
DL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
DT {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
DD {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	LIST-STYLE-TYPE: none
}
A {
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000
}
.clear {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 0px; PADDING-TOP: 0px; HEIGHT: 0px
}
.nav {
	BORDER-RIGHT: #cdeff9 1px solid; BORDER-TOP: #cdeff9 1px solid; BORDER-LEFT: #cdeff9 1px solid; WIDTH: 995px; BORDER-BOTTOM: #cdeff9 1px solid; HEIGHT: 64px; BACKGROUND-COLOR: #f9fdff
}
.nav_tp {
	FONT-SIZE: 13px; COLOR: #24587d; LINE-HEIGHT: 30px
}
.nav_tp A {
	FONT-WEIGHT: bold; MARGIN-LEFT: 7px; COLOR: #24587d; MARGIN-RIGHT: 7px
}
.nav_d SPAN {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN-LEFT: 60px; WIDTH: 150px; COLOR: #24587d; LINE-HEIGHT: 20px
}
.nav_d A {
	FONT-WEIGHT: normal; MARGIN-LEFT: 7px; COLOR: #24587d; MARGIN-RIGHT: 7px
}
.zxbd {
	WIDTH: 380px
}
.zxbd UL {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px
}
.zxbd LI {
	BACKGROUND-POSITION: 8px 8px; BACKGROUND-IMAGE: url(dot_y.jpg); TEXT-INDENT: 20px; BACKGROUND-REPEAT: no-repeat
}
.zxbd A {
	FONT-SIZE: 14px; COLOR: #035b9b; LINE-HEIGHT: 23px
}
.jzzj UL {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px
}
.jzzj LI {
	BACKGROUND-POSITION: 8px 8px; BACKGROUND-IMAGE: url(dot_h.jpg); TEXT-INDENT: 20px; BACKGROUND-REPEAT: no-repeat
}
.jzzj A {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 22px
}
.jdwt {
	WIDTH: 320px
}
.jdwt UL {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px
}
.jdwt LI {
	BACKGROUND-POSITION: 8px 8px; BACKGROUND-IMAGE: url(dot_h.jpg); TEXT-INDENT: 20px; BACKGROUND-REPEAT: no-repeat
}
.jdwt A {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 22px
}
.xhsp {
	WIDTH: 320px; HEIGHT: 130px
}
.xhsp LI {
	MARGIN-TOP: 10px; FLOAT: left; WIDTH: 160px; TEXT-ALIGN: center
}
.xhsp IMG {
	WIDTH: 130px; HEIGHT: 80px
}
.xhsp H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; WIDTH: 150px; HEIGHT: 40px
}
.xhsp A {
	COLOR: #333333; LINE-HEIGHT: 20px
}
.k {
	BORDER-RIGHT: #cdeff9 1px solid; BORDER-TOP: #cdeff9 1px solid; FLOAT: left; MARGIN-BOTTOM: 10px; BORDER-LEFT: #cdeff9 1px solid; WIDTH: 352px; BORDER-BOTTOM: #cdeff9 1px solid; HEIGHT: 230px
}
.k_tp {
	BORDER-RIGHT: #cdeff9 1px solid; BORDER-TOP: #cdeff9 1px solid; FLOAT: left; BORDER-LEFT: #cdeff9 1px solid; WIDTH: 718px; BORDER-BOTTOM: #cdeff9 1px solid; HEIGHT: 192px
}
.k_hj {
	BORDER-RIGHT: #cdeff9 1px solid; BORDER-TOP: #cdeff9 1px solid; BORDER-LEFT: #cdeff9 1px solid; WIDTH: 265px; BORDER-BOTTOM: #cdeff9 1px solid; HEIGHT: 320px
}
.bian {
	BORDER-RIGHT: #cdeff9 1px solid; BORDER-TOP: #cdeff9 1px solid; BORDER-LEFT: #cdeff9 1px solid; BORDER-BOTTOM: #cdeff9 1px solid
}
.k1 {
	MARGIN-LEFT: 10px
}
.k_zy {
	HEIGHT: 80px
}
.k_zy IMG {
	WIDTH: 90px; HEIGHT: 64px
}
.k_zy A {
	COLOR: #333333; LINE-HEIGHT: 22px
}
.jbft {
	WIDTH: 352px; HEIGHT: 110px
}
.jbft UL {
	MARGIN-TOP: 1px; MARGIN-BOTTOM: 1px
}
.jbft LI {
	BACKGROUND-POSITION: 8px 8px; BACKGROUND-IMAGE: url(dot_r.jpg); TEXT-INDENT: 20px; BACKGROUND-REPEAT: no-repeat
}
.jbft A {
	FONT-SIZE: 13px; COLOR: #333333; LINE-HEIGHT: 22px
}
.bzay {
	WIDTH: 352px; HEIGHT: 110px
}
.bzay LI {
	BACKGROUND-POSITION: 8px 8px; BACKGROUND-IMAGE: url(dot_r.jpg); TEXT-INDENT: 20px; BACKGROUND-REPEAT: no-repeat
}
.bzay A {
	FONT-SIZE: 13px; COLOR: #333333; LINE-HEIGHT: 22px
}
.jctp {
	WIDTH: 718px; HEIGHT: 147px
}
.jctp LI {
	MARGIN-LEFT: 10px; WIDTH: 150px; MARGIN-RIGHT: 8px
}
.jctp IMG {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; BORDER-LEFT: #333333 1px solid; WIDTH: 145px; BORDER-BOTTOM: #333333 1px solid; HEIGHT: 95px
}
.ayzx {
	WIDTH: 352px
}
.ayzx LI {
	MARGIN-BOTTOM: auto; MARGIN-LEFT: 2px; WIDTH: 84px
}
.ayzx IMG {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; WIDTH: 72px; BORDER-BOTTOM: #666666 1px solid; HEIGHT: 57px
}
.ayzx H1 {
	WIDTH: 72px; HEIGHT: 25px
}
.hjtp IMG {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #999999 1px solid; WIDTH: 220px; PADDING-TOP: 3px; BORDER-BOTTOM: #999999 1px solid; HEIGHT: 150px
}
.hjtp_lb {
	WIDTH: 256px
}
.hjtp_lb UL {
	MARGIN-TOP: 1px; MARGIN-BOTTOM: 1px; MARGIN-LEFT: 10px
}
.hjtp_lb LI {
	BACKGROUND-POSITION: 5px 8px; BACKGROUND-IMAGE: url(dot_h.jpg); TEXT-INDENT: 15px; BACKGROUND-REPEAT: no-repeat
}
.hjtp_lb A {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 22px
}
.hjtp_lb1 {
	WIDTH: 258px
}
.hjtp_lb1 UL {
	MARGIN-TOP: 1px; MARGIN-BOTTOM: 1px; 
}
.hjtp_lb1 LI {
	TEXT-INDENT: 5px;
	background-image: none;
}
.hjtp_lb1 A {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 22px
}
.bk_zy {
	HEIGHT: 80px
}
.bk_zy IMG {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 70px; PADDING-TOP: 3px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 70px
}
.bk_zy H1 {
	FONT-SIZE: 12px; FLOAT: left; WIDTH: 150px; COLOR: #666666; LINE-HEIGHT: 20px
}
.bk_zy H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; WIDTH: 150px; COLOR: #666666; LINE-HEIGHT: 20px
}
.bk_zy A {
	COLOR: #333333; LINE-HEIGHT: 22px
}
.bt {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(nav_dian.jpg); BACKGROUND-REPEAT: repeat-x; HEIGHT: 25px
}
.bt A {
	FONT-WEIGHT: bolder; FONT-SIZE: 13px; MARGIN-LEFT: 15px; COLOR: #336600; LINE-HEIGHT: 30px
}
.cr {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 25px; PADDING-TOP: 20px; HEIGHT: 70px; TEXT-ALIGN: center
}
.lb_nav {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #336699; TEXT-INDENT: 20px; LINE-HEIGHT: 35px
}
.lb_nav A {
	COLOR: #336699
}
.lb {
	WIDTH: 700px; PADDING-TOP: 30px; HEIGHT: 1665px
}
.lb LI {
	BACKGROUND-POSITION: 20px 10px; BACKGROUND-IMAGE: url(dot_y.jpg); MARGIN-LEFT: 20px; WIDTH: 650px; TEXT-INDENT: 35px; BORDER-BOTTOM: #cccccc 1px dashed; BACKGROUND-REPEAT: no-repeat
}
.lb A {
	FONT-SIZE: 13px; COLOR: #333333; LINE-HEIGHT: 28px
}
.pic_lb {
	WIDTH: 710px; PADDING-TOP: 20px; HEIGHT: 1665px
}
.pic_lb LI {
	MARGIN-TOP: 10px; FLOAT: left; MARGIN-LEFT: 8px; WIDTH: 160px; MARGIN-RIGHT: 6px; TEXT-ALIGN: center
}
.pic_lb IMG {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; WIDTH: 150px; BORDER-BOTTOM: #666666 1px solid; HEIGHT: 100px
}
.pic_lb H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; WIDTH: 150px; HEIGHT: 40px
}
.pic_lb A {
	COLOR: #333333; LINE-HEIGHT: 20px
}
.pic_lb1 LI {
	MARGIN-TOP: 10px; FLOAT: left; MARGIN-LEFT: 8px; WIDTH: 120px; MARGIN-RIGHT: 6px; TEXT-ALIGN: center
}
.pic_lb1 IMG {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #666666 1px solid; WIDTH: 100px; PADDING-TOP: 2px; BORDER-BOTTOM: #666666 1px solid; HEIGHT: 100px
}
.pic_lb1 H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; WIDTH: 120px; HEIGHT: 40px
}
